wrong architecture

Brian Norman Wootton Brian.Meg at btinternet.com
Sun Feb 15 15:04:53 GMT 2009


skype_2.0.0.72-0medibuntu4_amd64.deb is available at Medibuntu, if you 
could use that.  It is a 32-bit program but pulls in the libraries 
you'll need. It should install OK.

Thanks Wulfy, had to pull in skype-common separately but now skype is installed and
working properly.
brian




More information about the kubuntu-users mailing list